blob: d65b6753cb52dda2a14271d65e676eaa58bfa81f [file] [log] [blame]
Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-Version: 1.1.0.qualifier
Bundle-Vendor: %providerName
Bundle-SymbolicName: org.eclipse.vex.dita;singleton:=true
Require-Bundle: org.eclipse.vex.core;bundle-version="[1.1.0,2.0.0)",
org.eclipse.vex.ui;bundle-version="[1.1.0,2.0.0)",
org.eclipse.wst.xml.core;bundle-version="[1.1.0,2.0.0)"
Bundle-Localization: plugin
Bundle-RequiredExecutionEnvironment: JavaSE-1.6